#ifndef __DAC_TRANSPORT_H
#define __DAC_TRANSPORT_H

#include <stdbool.h>

typedef enum
{
    CH_DAC_1 = 0,
    CH_DAC_2,
    CH_DAC_3,
    CH_DAC_4,    
    
} DAC_CHANNEL;

//
void dac_init(void);

//
void dac_test(DAC_CHANNEL ch, uint16_t val);

//
void dac_cs(DAC_CHANNEL ch, bool state);



#endif  // __DAC_TRANSPORT_H

